
FELADATOK - ㅤㅤㅤㅤㅤ #586

Somorjai koncert szervezése

2025-10-21 14:54 - András Zatykó

Status: ~ Start date: 2025-10-21

Priority: Normal Due date: 2025-11-18

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 2025-10-28 13:11 - András Zatykó

- Due date changed from 2025-11-28 to 2025-11-18

- % Done changed from 20 to 50

#2 - 2025-11-11 10:53 - András Zatykó

- % Done changed from 50 to 100
